body{
	margin:0;
}

#Titolo{
	text-align: center;
}

#Sottotitolo{
	text-align: center;
}

ol{
	font-size: 25px;
	counter-reset: item;
	margin-left: 0;
	list-style-position: inside;
}
li{
	display: block;
    margin-top: 1px; 
    line-height: 1.5;
    list-style-position: inside;
}

li:before {
	content: counters(item, ".") " ";
	counter-increment: item;
	list-style-position: inside;
}


ol ol {
	counter-reset: item;
	list-style-position: inside;
} 

h2{
	font-size: 18px;
	font-weight: normal;

}    

#Contenuto{
	padding-left: 30px;
}

.inner-list{
	list-style-type: decimal;
}

ol.indipendente {
	counter-reset: newitem;
	padding-left: 50px;
}

ol.indipendente li::before {
	content: counter(newitem) ". ";
	counter-increment: newitem;
}

ol.lettere {
      counter-reset: lettera;
      list-style: none;
      padding-left: 50px;
      font-size: 22px;
    }

    ol.lettere li::before {
      counter-increment: lettera;
      content: counter(lettera, lower-alpha) ") ";
    }
li.colorato{
	color: #F00;
}

body{
	margin: 10%;
}

.pagina{
      height: 100vh;  La pagina occupa l'intera altezza del viewport 
      display: flex;
      align-items: center;
      justify-content: center;
      border-bottom: 2px solid #ccc; /* Linea divisoria tra pagine */
}

table{
	width:100%;
	border-collapse: collapse;
	table-layout: fixed;
	font-size: 25px;
	font-weight: normal;
}

td.centro{
	text-align: center;
}

th, td{
	padding: 10px;
    border: 1px solid black;
    text-align: left;
}

a{
    text-decoration: none;
    color: inherit;
}
span{
	color: #F00;
}

a.colorato{
	color: #F00;
}


